?package(pcb-lesstif):needs="x11" section="Applications/Science/Electronics" \
	title="PCB-rnd (LessTif interface)"                                        \
	longtitle="Printed Circuit Board Design Program"      \
	hotkey="P" icon="/usr/share/pixmaps/pcb.xpm"          \
	command="/usr/bin/pcb-rnd-lesstif"
